---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libVThreadTLSTest.dylib'
relocations:
  - { offsetInCU: 0x74, offset: 0x74, size: 0x8, addend: 0x0, symName: __ZL5jvmti, symObjAddr: 0x1CF70, symBinAddr: 0x3020, symSize: 0x0 }
  - { offsetInCU: 0x94A8, offset: 0x94A8, size: 0x8, addend: 0x0, symName: __Z14TranslateError10jvmtiError, symObjAddr: 0xA00, symBinAddr: 0x1440, symSize: 0x30 }
  - { offsetInCU: 0x96DF, offset: 0x96DF, size: 0x8, addend: 0x0, symName: _Java_VThreadTLSTest_getTLS, symObjAddr: 0xE90, symBinAddr: 0x1470, symSize: 0x80 }
  - { offsetInCU: 0x980A, offset: 0x980A, size: 0x8, addend: 0x0, symName: _Java_VThreadTLSTest_setTLS, symObjAddr: 0xF10, symBinAddr: 0x14F0, symSize: 0x70 }
  - { offsetInCU: 0x9957, offset: 0x9957, size: 0x8, addend: 0x0, symName: _agent_init, symObjAddr: 0xF80, symBinAddr: 0x1560, symSize: 0xA0 }
  - { offsetInCU: 0x9A50, offset: 0x9A50, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x1020, symBinAddr: 0x1600, symSize: 0x40 }
  - { offsetInCU: 0x9AB8, offset: 0x9AB8, size: 0x8, addend: 0x0, symName: _Agent_OnAttach, symObjAddr: 0x1060, symBinAddr: 0x1640, symSize: 0x32 }
...
